
.head-top-content {
  width: 1200px;
  height: 70px;
  margin: 0 auto;
  display: flex;
  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.head-top-content .logo-content {
  width: 320px;
  height: 50px;
}
.head-top-content .logo-content img {
  width: 100%;
  height: 100%;
}

.head-top-content .right-content {
  display: flex;
  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  width: 440px;

}

.head-top-content .right-content a {
  font-size:14px;
  font-weight:400;
  color:rgba(156,162,169,1);
  line-height:20px;
}
.head-top-content .right-content .date-content .date-ul {
  display: flex;
  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  width: 240px;
  border-radius: 24px;
  background: #F2F2F2;
  padding: 0 20px;
}
.head-top-content .right-content .date-content .date-ul li {
  padding: 5px 10px;
  position: relative;
  font-size:14px;
  font-weight: 500;
  color:rgba(28,28,28,1);
}
.head-top-content .right-content .date-content .date-ul li:not(:last-child):after {
  content: '';
  display: block;
  width: 1px;
  height: 30px;
  background: #DADADA;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  right: -4px;
}

.hd-nav {
  width: 1200px;
  margin: 0 auto;
}
.hd-nav ul li {
  cursor: pointer;
}

.hd-nav a:active, .hd-nav a:hover {
  text-decoration: none;
}
.hd-nav li:hover, .current-nav {
  border: 0;
  background: #245BDB;
}


